[messages] [Technical Support & Bugs] java - firefox incompatibility

JoelCFC25 jkoepp at yahoo.com
Sun Mar 10 16:00:23 CET 2019


I would strongly discourage allowing the VASSAL installer package to try
and get Java for you. It has been known to get the wrong version for
one's OS architecture (e.g., running 64-bit Windows and letting the
installer try and automagically get Java you could end up with 32-bit
Java, which you do not want).

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=56607#p56607


More information about the messages mailing list